/*--- GLOBALE---*/

body{
    color: black;
    font-family: "Open Sans", Arial, sans-serif!important;
}

html {
  height: 100%;
}
body {
  min-height: 100%;
  margin: 0;
  padding: 0;
}

h1{
    text-transform: uppercase;
}

h2.titre{
    font-family: 'Montserrat',sans-serif;
    text-align: center;
    padding : 20px 0;
    color : #747d88;
    font-size :36px;
    overflow: hidden;
}

h3{
    text-align: left;
    color : #666666;
    font-size : 22px;
    font-weight: 700;
    font-family: "Open Sans", Arial, sans-serif;
    padding : 0px 0px 10px;
}

/*----PARTIE SUPERIEURE----*/

#Fixed{
    z-index: 99!important;
}

/*----HEADER----*/
#Head{
    background-color: rgb(209, 38, 38);
    color:white;
    font-size: smaller;
    padding :9px 0 0;
}

#Head a{
    color:white!important;
}

a:hover #Head{
    color:white;
}

.social{
    filter: invert(93%) sepia(100%) saturate(28%) hue-rotate(95deg) brightness(106%) contrast(107%);
    width: 5%;
    margin: 0.2em;
}

a.contact{
    color : white;
    margin: 1em;
    font-size : 12px;
    font-family: 'Open Sans', arial, sans-serif;
 /*   padding : 0 0 9px;*/
}

/*----MENU----*/

#Menu{
    padding:2%;
    font-size: small;
    color: black;
    display: block;
}

#imgTitre{
    width: 13em;
}

#Menu a{
    color:gray;
}

a:hover #Menu{
    color:black!important;
}

#Covid{
    background-color: rgb(228, 165, 3);
    text-align: center;
}
  
.fixed{
    overflow: visible;
    background-color: white;
    position: sticky;
    top:0;
    width: 100%;
}

#ham{
	display: none;
}

#imgTitre, #Institut, #Formations, #Entreprises, #International, #VieIUT{ 
    text-align: center;
}

#DeroulantInstitut, #DeroulantFormations, #DeroulantEntreprises, #DeroulantInternational, #DeroulantVieIUT{
    display: none;
    position: absolute;
    text-align: left;
    
    margin-top: 4%;
    padding: 1em;

    background: rgba(240,240,240,1.0);
    border-top: 4px solid rgb(209, 38, 38);

    min-width: 10em;
    text-shadow: none;
    z-index:99;
}

#Institut:hover #DeroulantInstitut{
    display: grid;
}

#Formations:hover #DeroulantFormations{
    display: grid;  
}

#Entreprises:hover #DeroulantEntreprises{
    display: grid;
}

#International:hover #DeroulantInternational{
    display: grid;
}

#VieIUT:hover #DeroulantVieIUT{
    display: grid;
}

#Menu .grid-container {
    display: grid;
    grid-template-columns: auto auto auto auto auto auto auto auto;
    justify-content: space-evenly;
    align-items: center;
    box-sizing: border-box;
}

.orangeSection{
    color:white;
    background-color: rgb(228, 165, 3);
}

/* --- RENTREE --- */
.boite-principale {
    display : flex;
    margin : 20px auto;
    background-image : url(../images/descartes-opaque.png);
    background-repeat : no-repeat;
    background-position : center;
    background-size : cover;
    overflow : auto;
}

#Rentree {
    width : 60%;
	text-align :left;
	padding : 5%;
}

#site-iut {
    width : 30%;
}

.espace {
    margin-bottom : 10px;
}

.autreespace {
    margin-top : 3px;
}
    
.bordure {
    border : 2px solid white;
}

.arrondie {
    border-radius : 50px;
}

/*Réduire la largeur des bordures arrondies (pour les liens de la section rentrée)*/
.largeur {
    display : inline-block !important;
    zoom : 1;
    display : inline;
}

.exterieure {
    text-align: center;
}

.interieure {
    display : inline-block;
}



#Rentrée a {
    text-decoration : none;
    color : white;
}

#Rentree p{
    color : black;
}

#Rentree a:hover {
    background : url("") no-repeat right;
    color : white;
}

.container:hover{
    text-decoration:none;
    color:black;
}

#Chiffres{
    overflow: hidden;
}

.menuContent{
    padding:8px;
}

a + .menuContent{
    color:darkgray;
}

a:hover, .menuContent{
    color:black;
}

.actu{
    border: 1px solid black;
    padding: 5px;
    overflow: hidden;
}

/* --- TITRES COULEURS --- */

.orangeSection h2,#Diplomes, #Chiffres{
    color: white;
    padding : 20px 0;
}

h3.titre{
    padding: 0 0 10px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
    color: #353740!important;
    overflow: hidden;
    text-align: center;
}

span.counter{
    font-size : 60px;
}

/* --- DIPLOMES --- */

.container:hover{
    text-decoration:none;
    color:black;
}

#Diplomes {
    color:white;
    font: 16px Monserrat,sans-serif;
    padding-bottom: 10%;
}

#titre{
    font:36px Monserrat,sans-serif;
    color:white;
    padding-bottom: 5%;
    padding-top: 5%;
}

.image1{
    filter: invert(93%) sepia(100%) saturate(28%) hue-rotate(95deg) brightness(106%) contrast(107%);
    font-size: 96px;
    width: 30%;
    padding-bottom: 19px; 
}

a:link { 
    color:white;
    text-decoration:none; 
    line-height:1.8em;
} 


#soustitre{
    font: 22px Monserrat,sans-serif;
    color:white;
}

/* --- ACTUALITES --- */

#Actualites a{
    color:darkslategray;
    text-decoration: none;
}

a.lireplus{
    color: #cf0a2c!important;
}

a:hover.lireplus{
    color:#cf0a2c;
    text-decoration:none;
}

#Card1{
    margin-bottom: auto;
}

#Card3{
    margin-bottom: auto;
}

a, .card-title{
    color: darkslategray;
}

a:hover, .card-title{
    color: darkslategray;
    text-decoration:none;
}

h5.card-title{
    border-left-style: solid;
    border-left-color: #cf0a2c;
    padding-left: 10px;
}

.card-group{
    padding-bottom: 50px;
    display: block;
    margin: auto;
    flex: 25;
    padding-left: 140px;
    padding-right: 140px;
}

.card-title a{
    color: darkslategrey;
}

#Card1 a{
    color: darkslategray;
}

#Card2 a{
    color: darkslategray;
}

#Card3 a{
    color: darkslategray;
}


#ActuTitre{
    color: grey;
    text-align: center;
    padding-top: 100px;
    padding-bottom: 30px;
    font-family: "Open Sans", Arial, sans-serif;
}

.card-text{
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 14px;
    line-height: 23.8px;
    color: gray;
}

.center-item{
    display: block;
    margin: auto;
    flex: 25;
}

#conteneur{
    display: flex;
    justify-content: center;
    padding-bottom: 60px;
}

/*----IUT et les Chiffres----*/



.orangeSection{
    text-align: center;
    width: auto;
}

#Chiffres{
    background-color: rgb(228, 165, 3);
    padding : 20px 0;
}

#Chiffres .col-md-6,col-sm-6{
    padding: 0px;
}

#Chiffres .counter-box{
    padding: 22px 0px;
}

/* Légendes des données */
#Chiffres .counter-box h3.titre{
    font-family: 'Montserrat',sans-serif;
    font-size: 18px;
    padding: 20px 0px;
    color : #353740!important;
    text-transform: uppercase;
    font-weight: bold;
}

#Chiffres .counter-box span{
    font-family: 'Montserrat',sans-serif;
    font-size: 60px;
    color : white;
}

div.row.nbre{
    font-weight: bold;
    padding : 40px 0px 20px;
}

/* ---PROPRIETES DES BOUTONS --- */

.button1 {
    border : 2px solid white;
	color : white;
	text-transform : uppercase;
	background-color : transparent;
	border : 2px solid white;
	transition : all 0.3s;
	border-right-width : 2px;
	letter-spacing : 2px;
	text-align : center;
}

.button1 span {
    cursor : pointer;
	position : relative;
	transition : 0.3s;
}

.button1 span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.3s;
}

.button1:hover span {
	padding-right : 25px;

}

.button1:hover span:after {
  opacity: 1;
  right: 0;
}

.button {
    border-radius: 100px;
    background-color: transparent;
    border: 2px solid rgb(228, 165, 3);
    color: rgb(228, 165, 3);
    text-align: center;
    font-size: 16px;
    transition: all 0.3s;
    margin: 7px;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 1.7em !important;
    font-family: "Open Sans", Arial, sans-serif;
    font-weight: 700 !important;
    display: inline-block;
    border-right-width: 2px;
}

.button a{
    color: rgb(228, 165, 3)!important;
}

a .button:hover{
    color: rgb(228, 165, 3)!important;
}

.button span {
    cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.3s;
    
}

.button span:after {
    content: '\00bb';
    position: absolute;
    opacity: 0;
    top: 0;
    right: -20px;
    transition: 0.3s;
}

.button:hover span {
    padding-right: 35px;  
}

.button:hover span:after {
    opacity: 1;
    right: 0;
}

/*--- CANDIDATURE ---*/

#Candidatures{
    padding :60px 0;
    text-align : center;
}

.test{
    margin: 0 10%;
}



/* --- FOOTER --- */

footer {
    position : relative;	
	bottom : 0px;
	width : 100%;
    background-color: #cf0a2c;
	color : white;
}

.main-content {
    display : flex;
    text-align: left;
    padding: 5em;
}

.main-content .box{
    flex-basis : 50%;
	padding : 10px 20px;
}

.box h5 {
	font-size : 1.125rem;
	font-weight : 600;
}

.box .content {
	margin : 20px 0 0 0;
}

.left .content .p{
    text-align : justify;
}

.center .content a:hover {
	color : white;
	text-decoration : none;
}

.white {
	color : white;
}

/*---- RESPONSIVITE ----*/

@media screen and (max-width : 980px){
    
    .orangeSection{
        background-color: white !important;
    }
    
    .orangeSection h2,#Diplomes, #Chiffres{ 
        background-color: white;
        color: grey;  
        font-size: 14px;
        font-family: 'open sans', arial, sans-serif;
    }

    #imgTitre{
        display: none!important;
    }
    
    span.counter{
        color: #666666!important;
        font-weight: normal;
        font-size : 72px!important;
        font-family: "Open Sans", Arial, sans-serif;
    }

    .boite-principale {
		flex-wrap : wrap;
		flex-direction : column;
		background-image : none;
	}
	
	.button1 {
		border : 2px solid red;
		text-transform : none;
	}

    .button1:hover {
		background-color : lightgray;
	}
	
	.arrondie {
		border-radius : 0;
	}
	
	#Rentree * {
		margin : 0px;
	}
	
	#Rentree h1 {
		font-weight : bold;
	}
	
	#Rentree a {
		color :  rgb(209, 38, 38);
	}
	
	.orangeSection {
		color : black;
		background-color : white;
	}

    .exterieure {
        text-align : left;
    }

    .interieure {
        display : block;
    }
	
	#Rentree div:hover {
		background-color : lightgray ;
	}
	
	#site-iut {
		display : none;
	}
	
    footer{
		position : relative;
		bottom : 0px;
	}
	
	.main-content {
		flex-wrap : wrap;
		flex-direction : column;
    }

    .button{
        border: 3px solid #cf0a2c;
        border-radius: unset;
        color: #cf0a2c!important;
        padding: 0.3em 1em;
    }

    .button:hover span{
        background-color: transparent;
        color: #666!important;
        border-color: transparent;
    }
    
    .button a{
        color: #cf0a2c!important;
    }
    
    /*Diplomes*/
  
    #Diplomes{
      color:#666666;
      font-size: 14px;
    }
      
    #soustitre{
        font-size:18px;
        color:#555555;
    }
      
    .diplome{
        background-color: white;
        font-size:14px;
        color:#666666;
    }
    .image1{
        filter: invert(10%) sepia(73%) saturate(5191%) hue-rotate(341deg) brightness(119%) contrast(103%);
        font-size: 96px;
        width: 30%;
        padding-bottom: 19px;
    }
}

@media screen and (max-width : 620px){
	
	#ham{
        display: grid;
    }

    .grid-container {
        display: block!important;
        grid-template-columns: auto auto auto auto auto auto;
        justify-content: space-evenly;
        text-align:center!important;
        margin-left: auto!important;
        margin-right: auto!important; 
    }

    .expandable{
        display: none;
        margin:auto!important;
        padding:1px!important;
    }

    input:checked ~ * .expandable{
        display: inline-block;
    }

    #DeroulantInstitut, #DeroulantFormations, #DeroulantEntreprises, #DeroulantInternational, #DeroulantVieIUT{
        margin-left: 0%!important;
        padding: 0em!important;
        text-align: center!important;
        position: relative!important;
    
        background: rgba(240,240,240,1.0);
        border-top: 0px!important;
    
        z-index:99;
    }
    

    #Covid-19 {
        padding-left: 3%;
    }
}

